<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ac14ce0f58fa46479d5a2bbc9682a41">
  <dict>
    <!--2023-02-11 10:09:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
